



#page{
	/* The main container div */
	width:280px;
	
}


#searchForm{
	/* The search form. */
	

	margin:0px 0;
	position:relative;

	
}

fieldset{
	border:none;
}

#searchInputContainer{
	/* This div contains the transparent search box */
	width:280px;
	height:36px;

	float:left;
	margin-right:12px;
}

#s{
	/* The search text box. */
	
	border:none;
	color:#888888;
background:#fff;
	

	
	font-size:14px;
	

	float:left;
	
padding: 5px 35px 5px 15px;
	
	width:140px;
}

/* The UL that contains the search type icons */

.icons{
	list-style:none;
	margin:10px 0 0 335px;
	height:19px;
	position:relative;
}

.icons li{
	background:url("img/icons.png") no-repeat;
	float:left;
	height:19px;
	text-indent:-9999px;
	cursor:pointer;
	margin-right:5px;
}

/* Styling each icon */

li.web{ width:15px;}
li.web.active,
li.web:hover{ background-position:left bottom;}

li.images{ width:22px; background-position:-18px 0;}
li.images.active,
li.images:hover{ background-position:-18px bottom;}

li.news{ width:14px; background-position:-44px 0;}
li.news.active,
li.news:hover{ background-position:-44px bottom;}

li.videos{ width:17px; background-position:right 0;}
li.videos.active,
li.videos:hover{ background-position:right bottom;}

span.arrow{
	/* The little arrow that moves below the icons */
	
	width:11px;
	height:6px;
	margin:21px 0 0 5px;
	position:absolute;
	background:url('img/arrow.png') no-repeat;
	left:0;
}


/* The submit button */


#submitButton{
	background:url(img/icons/search.png) no-repeat;
	width:20px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
	margin-left:-30px; margin-top:5px;
	float:left;
}

#submitButton:hover{
	background-position:left bottom;
}


/* The Search tutorialzine.com / Search the Web radio buttons */


#searchInContainer{
	float:left;

	width:140px;
}

label{
	color:#DDDDDD;
	cursor:pointer;
	font-size:11px;
	position:relative;
	right:-2px;
	top:-2px;
	margin-right:10px;
	white-space:nowrap;
	/*float:left;*/
}

input[type=radio]{
	cursor:pointer;
	/*float:left;*/
}


/* Styling the search results */


.pageContainer{
	/* Holds each page with search results. Has an inset bottom border. */
	border-bottom:1px solid #5e7481;
	margin-bottom:50px;
	
	/* Adding a dark bottom border with box shadow */
	
	-moz-box-shadow:0 1px 0 #798e9c;
	-webkit-box-shadow:0 1px 0 #798e9c;
	box-shadow:0 1px 0 #798e9c;
}


p.notFound{
	text-align:center;
	padding:0 0 40px;
}


/* Web & news results */


.webResult{ margin-bottom:20px;}
.webResult h2{ 

	font-size:18px;
	font-weight:normal;
	padding:8px 10px;
	

}
.webResult h2 b{ color:#000; }
.webResult h2 a{ color:#000;border:none;}
.webResult p{ line-height:1.5;padding:15px 20px;}
.webResult p b{ color:#000; text-decoration:underline;}
.webResult > a{ margin-left:20px;}


/* Image & video search results */


.imageResult{
	float:left;
	height:180px;
	margin:0 0 20px 40px;
	text-align:center;
	width:152px;
	overflow:hidden;
}
.imageResult img{ display:block;border:none;}
.imageResult a.pic{
	border:1px solid #fff;
	outline:1px solid #777;
	display:block;
	margin:0 auto 15px;
}





